import javax.swing.JOptionPane;
 
class hacimtest
{
   public static void main(String args[])
   {
   String s="";
   hacimh hacimhes= new hacimh(1.0,1.2,0.4);
   JOptionPane.showMessageDialog(null,hacimhes.çıktı(),
     "class example:boxtest4",JOptionPane.PLAIN_MESSAGE);
     System.exit(0);}
}// sonuçlar neden 0 çıkıyor????